import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;
public class Hosgeldiniz3 extends JFrame 
{ 
public void paint(Graphics g) 
{  g.drawString("Java sınıfına hoş geldiniz!",10,10);}
   public static void main(String arg[])
   {
        Hosgeldiniz3 f = new Hosgeldiniz3();
        f.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
        f.setSize(800,500);
        f.setVisible(true); 
   }
 
}

